/*
#Container .grid_3 {
    width: 23%;
}

.box-css3 {
	margin: 0;	
}

body {
	text-align: left;
}

.m1-menu li.active>span>a,
.m2-menu li.active>span>a,
.m3-menu li.active>span>a,
.m4-menu li.active>span>a,
.m5-menu li.active>span>a,
.m6-menu li.active>span>a
{
	color: white !important;
}
*/

/* FORUM header row in white instead of black */
table.forum_table tr.header td {
	color: #FFF;
}

#Wrapper {
	float: none;
	text-align: left;
}

a:link, a:visited {
	color: inherit;
}

a:hover, a:active, a:focus {
	text-decoration:inherit;
	color:inherit;
}

.flex-center {
	display: flex;
	justify-content: center;
}

body.LW.iCol #Main {
	max-width: 1113px !important;
}